@charset "UTF-8";
:root {
    --main-color: rgb(56,56,56);
    --sub-color: #B4F5F1;
    --accent-color: #004ea2;
    --jp-font: "Noto Sans JP", sans-serif;
    --en-font: "Zen Old Mincho", serif;
    --zen-font: "Zen Old Mincho", serif;
    --font-color: #222222;
    --font-size: 16px;
    --en-color: #EA0001;
    --header-height: 140px;
}
.sp_disp {
    display: none !important;
}
.pc_disp {
    display: block !important;
}
@media screen and (max-width: 1024px) {
    .sp_disp {
        display: block !important;
    }
    .pc_disp {
        display: none !important;
    }
}
html, body {
    font-family: var(--jp-font);
    font-size: var(--font-size);
    font-weight: 400;
    font-style: normal;
    color: var(--main-color);
    background: #FFFFFF;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    width: 100%;
    scroll-padding-top: var(--header-height);
}
body{
    position: relative;
}
._inner{
    max-width: 1024px;
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
    ._inner{
        width: 100%;
        margin: 0 auto;
        max-width: 95%;
    }
}
a.anchor{
    display: block;
    padding-top: 10px;
    margin-top: -10px;
}

._index_head{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 139px;
    background: #FFFFFF;
    z-index: 5;
    border-bottom: 7px solid var(--accent-color);
}
@media screen and (max-width: 1024px) {
    ._index_head{
        height: 70px;
        border-bottom: 3px solid var(--accent-color);
    }
}
._index_head ._header{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    text-align: center;
}
._header_left{
    height: 100%;
    display: flex;
    gap: 1rem;
    align-items: center;
}
._index_head h1{
    font-size: 2.5rem;
    font-weight: bold;
    color: var(--accent-color);
}
@media screen and (max-width: 1024px) {
    ._index_head h1{
        font-size: 1rem;
    }
}
._index_head h2{
    font-size: 1.4rem;
    padding: 1rem;
    background: #ff3333;
    color: #FFFFFF;
}
@media screen and (max-width: 1024px) {
    ._index_head h2{
        font-size: 1rem;
        padding: 0 0.5rem;
    }
}
._index_head ._company_name{
    width: auto;
    height: 40px;
}
._index_head ._company_name img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
._header_right{
    height: 100%;
    display: flex;
    align-items: center;
    gap: 1rem;
}
/* 2025.12.11 */
@media screen and (max-width: 1160px) {
    ._header_right{
        display: none;
    }
}
._header_right li a{
    font-size: clamp(1.5rem, 0.464rem + 1.43vw, 1.75rem);
    font-weight: bold;
    color: var(--accent-color);
    border-bottom: 4px solid var(--accent-color);
}
/* 2025.12.11 */

/*
hamburger(ハンバーガーアイコン)
-----------------------------------*/
.hamburger {
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: var(--accent-color);
    position: relative;
}
.hamburger.open {
    border: unset;
}
.hamburger__line {
    position: absolute;
    width: 20px;
    height: 2px;
    right: 0;
    background-color: #FFF;
    transition: all 0.5s;
}
.hamburger__line--1 {
    top: 12px;
    right: 10px;
}
.hamburger__line--2 {
    top: 20px;
    right: 10px;
}
.hamburger__line--3 {
    top: 28px;
    right: 10px;
}
/*ハンバーガーがクリックされたら*/
.open .hamburger__line--1 {
    transform: rotate(-45deg);
    top: 20px;
}
.open .hamburger__line--2 {
    opacity: 0;
}
.open .hamburger__line--3 {
    transform: rotate(45deg);
    top: 20px;
}
/* navigation
-----------------------------------*/
.nav_overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 80px;
    left: 0;
    z-index: 0;
    opacity: 0;
    transition: opacity .5s;
}
.nav_overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: 6;
}
.inner_navi {
    width: 300px;
    height: 100%;
    padding: 1rem;
    background-color: #FFFFFF;
    position: fixed;
    top: 80px;
    right: 0;
    z-index: 7;
    transform: translate(300px);
    transition: all .5s;
}
.inner_navi.open {
    transform: translateZ(0);
}
@media screen and (max-width: 1024px) {
    .inner_navi {
        width: 200px;
        transform: translate(200px);
    }
}
.inner_navi ul{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.inner_navi ul li a{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    border-bottom: 1px solid #E6E4E4;
    padding-bottom: 0.5rem;
}
.inner_navi li a ._en{
    font-size: 0.9rem;
    font-weight: 200;
}
.inner_navi li a ._jp{
    font-size: 1rem;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media screen and (max-width: 1024px) {
    .inner_navi li a ._jp{
        font-size: 1rem;
    }
}
.inner_navi ._i_link{
    width: 30px;
    height: 30px;
    border: 1px solid #CCCCCC;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 1024px) {
    .inner_navi ._i_link{
        width: 20px;
        height: 20px;
    }
}
.inner_navi ._i_link i{
    font-size: 12px;
    color: var(--accent-color);
}


._firstview{
    margin-top: 132px;
    width:  100%;
}
@media screen and (max-width: 1024px) {
    ._firstview{
        margin-top: 70px;
    }
}
._firstview_img{
    width: 100%;
    height: 520px;
}
@media screen and (max-width: 1024px) {
    ._firstview_img{
        height: auto
    }
}
._firstview_img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1024px) {
    ._firstview_img img{
        object-fit: contain;
    }
}
._catchphrase{
    width: 100%;
    display: flex;
    justify-content: center;
}
._catchphrase_txt{
    background: rgba(255,255,255,0.8);
    padding: 1rem 2rem;
    color: var(--accent-color);
    font-size: 9.4rem;
    font-weight: bold;
    line-height: 1;
    display: inline-block;
    margin-top: -8rem;
}
@media screen and (max-width: 1024px) {
    ._catchphrase_txt{
        font-size: 3rem;
        margin-top: -2rem;
    }
}
._firstview_txt{
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: 3rem;
    color: var(--accent-color);
    font-weight: bold;
    line-height: 1.3;
    margin: 3rem 0;
}
@media screen and (max-width: 1024px) {
    ._firstview_txt{
        font-size: 1.5rem;
        margin: 2rem 0;
    }
}
._firstview_bottom{
    background: var(--accent-color);
    color: #FFFFFF;
    font-size: 3.25rem;
    font-weight: bold;
    letter-spacing: 1.6rem;
    text-align: center;
}
@media screen and (max-width: 1024px) {
    ._firstview_bottom{
        font-size: 1.5rem;
        font-weight: bold;
        letter-spacing: 0;
    }
}
._down{
    color: var(--accent-color);
    font-size: 3rem;
    text-align: center;
}
@media screen and (max-width: 1024px) {
    ._down{
        font-size: 1.5rem;
    }
}
._map_search,
._area_search,
._employ_search,
._jobtype_search,
._search_btn_wrap
{
    width: 100%;
    padding-bottom: 3rem;
}
/* 2025.12.11 */
@media screen and (max-width: 1160px) {
    ._map_search{
        display: none;
    }
}
@media screen and (max-width: 1024px) {
    ._area_search,
    ._employ_search,
    ._jobtype_search,
    ._search_btn_wrap
    {
        padding-bottom: 1rem;
    }
}
/* 2025.12.11 */
._map_search h2,
._area_search h2,
._employ_search h2,
._jobtype_search h2
{
    color: var(--accent-color);
    font-size: 4rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 1024px) {
    ._map_search h2,
    ._area_search h2,
    ._employ_search h2,
    ._jobtype_search h2
    {
        font-size: 2rem;
    }
}
._map_search h2:before,
._area_search h2:before,
._employ_search h2:before,
._jobtype_search h2:before
{
    content: '';
    background: url(../../../images/layouts/custom/3/search.svg);
    width: 2.6rem;
    height: 2.6rem;
    display: inline-block;
    margin-right: 1rem;
}
@media screen and (max-width: 1024px) {
    ._map_search h2:before,
    ._area_search h2:before,
    ._employ_search h2:before,
    ._jobtype_search h2:before
    {
        width: 1.5rem;
        height: 1.5rem;
    }
}
._map_search h2 span,
._area_search h2 span,
._employ_search h2 span,
._jobtype_search h2 span
{
    color: #000000;
    font-size: 2.6rem;
    letter-spacing: normal;
}
@media screen and (max-width: 1024px) {
    ._map_search h2 span,
    ._area_search h2 span,
    ._employ_search h2 span,
    ._jobtype_search h2 span
    {
        font-size: 1.5rem;
    }
}
/* 2025.12.11 */
._map_search ._inner{
    max-width: 1160px;
    margin: 0 auto;
}
/* 2025.12.11 */
._map_wrap{
    margin-top: 2rem;
    border: 10px solid var(--accent-color);
    position: relative;
    overflow: hidden;
}
@media screen and (max-width: 1024px) {
    ._map_wrap{
        height: 500px;
        border: 5px solid var(--accent-color);
        overflow: scroll;
    }
}
._map_inner{
    /*background: url(../../../images/layouts/custom/1/map.svg);*/
}
._map_inner{
    width: 100%;
    height: 100%;
}
._map_inner img{
    width: 100%;
    height: 100%;
}
._map_title{
    color: var(--accent-color);
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.4;
    position: absolute;
    top: 1rem;
    left: 1rem;
}
@media screen and (max-width: 1024px) {
    ._map_title{
        font-size: 1.5rem;
        line-height: 1.3;
    }
}
._map_mark{
    width: 90px;
    height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}
._map_pin{
    width: 30px;
}
._map_city{
    width: 100%;
    border: 2px solid var(--accent-color);
    border-radius: 8px;
    text-align: center;
    color: var(--accent-color);
    font-weight: bold;
    background: #FFFFFF;
}
._map_mark._no00{
    position: absolute;
    top: 500px;
    left: 190px;
}
._map_mark._no01{
    position: absolute;
    top: 400px;
    left: 220px;
}
._map_mark._no02{
    position: absolute;
    top: 280px;
    left: 370px;
}
._map_mark._no03{
    position: absolute;
    top: 180px;
    left: 430px;
}
._map_mark._no04{
    position: absolute;
    top: 80px;
    left: 460px;
}
._map_mark._no05{
    position: absolute;
    top: 270px;
    left: 500px;
}
._map_mark._no06{
    position: absolute;
    top: 395px;
    left: 580px;
}
._map_mark._no07{
    position: absolute;
    top: 310px;
    left: 590px;
}
._map_mark._no08{
    position: absolute;
    top: 170px;
    left: 600px;
}
._map_mark._no09{
    position: absolute;
    top: 480px;
    left: 570px;
}
._map_mark._no10{
    position: absolute;
    top: 200px;
    left: 700px;
}
._map_mark._no11{
    position: absolute;
    top: 470px;
    left: 665px;
}
._map_mark._no12{
    position: absolute;
    top: 380px;
    left: 720px;
}
._map_mark._no13{
    position: absolute;
    top: 230px;
    left: 800px;
}
._map_mark._no14{
    position: absolute;
    top: 310px;
    left: 850px;
}
._search_inner{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 1rem 0 1rem 4rem;
}
@media screen and (max-width: 1024px) {
    ._search_inner{
        padding: 1rem;
        gap: 0;
    }
}
._search_inner._free{
    gap: 0 3rem;
}
._search_item{
    width: calc((100% - 3rem) / 4);
    font-size: 1.9rem;
    font-weight: 400;
    display: flex;
    align-items: baseline;
    gap: 0.5rem;
}
@media screen and (max-width: 1024px) {
    ._search_item{
        width: calc((100% - 1rem) / 2);
        font-size: 1.3rem;
        gap: 0.5rem;
        align-items: center;
    }
}
._search_item._free{
    width: unset;
}
._checkbox {
    appearance: none;
    height: 24px;
    width: 24px;
    margin: 4px;
    border: 1px solid var(--accent-color);
    border-radius: 4px;
}
._checkbox:checked {
    border: 1px solid var(--accent-color);
    background-color: var(--accent-color);
}
._checkbox:checked::before {
    content: "";
    display: block;
    position: relative;
    left: 7.4px;
    top: 1px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
._checkbox:focus-visible {
    outline: 2px solid #1d9bf0;
    outline-offset: 2px;
}
._search_btn_wrap ._inner{
    display: flex;
    justify-content: center;
}
._search_btn {
    background: var(--accent-color);
    color: #FFFFFF;
    width: 80%;
    padding: 1rem 2rem;
    font-size: 2rem;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 2rem;
}
@media screen and (max-width: 1024px) {
._search_btn {
    font-size: 1.5rem;
}
}
._search_btn:hover{
    background: #ff0000;
}

._aboutus{
    width: 100%;
    padding: 5rem 0;
    background: var(--accent-color);
    color: #FFFFFF;
}
@media screen and (max-width: 1024px) {
    ._aboutus{
        padding: 2rem 0;
    }
}
._aboutus_inner{
    width: 100%;
    display: flex;
    flex-direction: row;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner{
        flex-direction: column;
        gap: 1rem;
    }
}
._aboutus_inner ._aboutus_img{
    width: 90%;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner ._aboutus_img{
        width: 100%;
    }
}
._aboutus_inner ._aboutus_img img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
._aboutus_inner ._aboutus_main{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner ._aboutus_main{
        width: 100%;
    }
}
._aboutus_inner  ._aboutus_main h3{
    display: flex;
    flex-direction: column;
    font-size: 2.3rem;
    font-weight: bold;
    gap: 1rem;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner  ._aboutus_main h3{
        font-size: 1.25rem;
        font-weight: 500;
        line-height: 1;
    }
}
._aboutus_inner  ._aboutus_main h3 ._en{
    font-size: 5.8rem;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner  ._aboutus_main h3 ._en{
        font-size: 4rem;
    }
}
._aboutus_inner  ._aboutus_main h3 ._red{
    color: #ff3333;
}
._aboutus_inner  ._aboutus_main h3 ._bar{
    display: flex;
    align-items: center;
}
._aboutus_inner  ._aboutus_main h3 ._bar:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 3rem;
    background: #FFFFFF;
    margin-right: 1rem;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner  ._aboutus_main h3 ._bar:before{
        width: 10px;
        height: 1.6rem;
    }
}
._aboutus_inner ._aboutus_txt{
    line-height: 1.5;
    font-size: 1.5rem;
    width: 50%;
    padding: 2rem;
}
@media screen and (max-width: 1024px) {
    ._aboutus_inner ._aboutus_txt{
        width: 100%;
        line-height: 1.6;
        font-size: 1rem;
        padding: 1rem;
    }
}

._jobinfo{
    width: 100%;
    padding-bottom: 3rem;
}
@media screen and (max-width: 1024px) {
    ._jobinfo{
        padding-bottom: 2rem;
    }
}
._jobinfo ._inner{
    position: relative;
    z-index: 1;
}
._jobinfo_inner{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 2rem;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_wrap ._jobinfo_inner{
        gap: 1rem;
    }
}
._jobinfo_inner article{
    width: 100%;
    display: flex;
    flex-direction: row;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_inner article{
        width: 100%;
        flex-direction: column;
    }
}
._jobinfo_inner article:nth-child(odd){
    flex-direction: row-reverse;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_inner article:nth-child(odd){
        flex-direction: column;
    }
}
._jobinfo_inner article ._jobinfo_img{
    width: 60%;
    height: 330px;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_inner article ._jobinfo_img{
        width: 100%;
    }
}
._jobinfo_inner article ._jobinfo_img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
._jobinfo_inner article ._jobinfo_main{
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background: var(--accent-color);
    padding: 2rem;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_inner article ._jobinfo_main{
        width: 100%;
        padding: 1rem;
    }
}
._jobinfo_inner article h4{
    font-size: 1.6rem;
    font-weight: 500;
    color: #FFFFFF;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_inner article h4{
        font-size: 1.2rem;
    }
}
._jobinfo_txt{
    color: #FFFFFF;
    font-size: 1.3rem;
    line-height: 2;
}
@media screen and (max-width: 1024px) {
    ._jobinfo_txt{
        font-size: 1rem;
        line-height: 1.6;
    }
}

._workplace{
    width: 100%;
    padding: 5rem 0;
}
@media screen and (max-width: 1024px) {
    ._workplace{
        padding: 2rem 0;
    }
}
._workplace ._workplace_wrap{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3em;
}
@media screen and (max-width: 1024px) {
    ._workplace ._workplace_wrap{
        gap: 2em;
    }
}
._workplace_wrap ._workplace_inner{
    display: flex;
    flex-direction: row;
}
@media screen and (max-width: 1024px) {
    ._workplace_wrap ._workplace_inner{
        flex-direction: column;
        gap: 2rem;
    }
}
._workplace_inner ._workplace_main{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
@media screen and (max-width: 1024px) {
    ._workplace_inner ._workplace_main{
        width: 100%;
    }
}
._workplace_inner  ._workplace_main h3{
    display: flex;
    flex-direction: column;
    font-size: 2.3rem;
    font-weight: bold;
    gap: 1rem;
}
@media screen and (max-width: 1024px) {
    ._workplace_inner  ._workplace_main h3{
        font-size: 1.25rem;
        font-weight: 500;
        line-height: 1;
    }
}
._workplace_inner  ._workplace_main h3 ._en{
    font-size: 5.8rem;
    font-weight: bold;
}
@media screen and (max-width: 1024px) {
    ._workplace_inner  ._workplace_main h3 ._en{
        font-size: 4rem;
    }
}
._workplace_inner  ._workplace_main h3 ._red{
    color: #ff3333;
}
._workplace_inner  ._workplace_main h3 ._bar{
    display: flex;
    align-items: center;
}
._workplace_inner  ._workplace_main h3 ._bar:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 3rem;
    background: var(--accent-color);
    margin-right: 1rem;
}
@media screen and (max-width: 1024px) {
    ._workplace_inner  ._workplace_main h3 ._bar:before{
        width: 10px;
        height: 1.6rem;
    }
}
._workplace_inner ._workplace_txt{
    line-height: 1.1;
    font-size: 2.1rem;
    width: 50%;
}
@media screen and (max-width: 1024px) {
    ._workplace_inner ._workplace_txt{
        width: 100%;
    }
}
._workplace_wrap ._workplace_systems{
    width: 100%;
}
._workplace_systems ._workplace_system_inner{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
}
@media screen and (max-width: 1024px) {
    ._workplace_systems ._workplace_system_inner{
        flex-direction: column;
        gap: 1rem;
    }
}
._workplace_system_inner ._workplace_system_icon{
    width: auto;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 1024px) {
    ._workplace_system_inner ._workplace_system_icon{
        height: 90px;
    }
}
._workplace_system_icon img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
._workplace_system_inner ._workplace_system_item{
    width: calc((100% - 4rem) / 3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    border: 10px solid var(--accent-color);
    padding: 2rem 1rem;
}
@media screen and (max-width: 1024px) {
    ._workplace_system_inner ._workplace_system_item{
        width: 100%;
        border: 5px solid var(--accent-color);
    }
}
._workplace_system_item ._workplace_system_value{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
._workplace_system_value h5{
    font-weight: bold;
    font-size: 1.7rem;
    color: var(--accent-color);
    border-bottom: 1px solid var(--accent-color);
}
@media screen and (max-width: 1024px) {
    ._workplace_system_value h5{
        font-size: 1.3rem;
    }
}
._workplace_system_value ._workplace_system_txt{
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: bold;
    color: var(--accent-color);
}
@media screen and (max-width: 1024px) {
    ._workplace_system_value ._workplace_system_txt{
        font-size: 1rem;
        font-weight: normal;
    }
}

._flow{
    width: 100%;
    background :#F0F0F0;
    padding: 5rem 0;
}
@media screen and (max-width: 1024px) {
    ._flow{
        padding: 3rem 0;
    }
}
._flow ._flow_wrap{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
._flow_wrap ._flow_left{
    widtH: 100%;
}

._flow_wrap  ._flow_left h3{
    display: flex;
    flex-direction: column;
    font-size: 2.3rem;
    font-weight: bold;
    color: var(--accent-color);
    gap: 1rem;
}
@media screen and (max-width: 1024px) {
    ._flow_wrap  ._flow_left h3{
        font-size: 1.25rem;
        font-weight: 500;
        line-height: 1;
    }
}
._flow_wrap  ._flow_left h3 ._en{
    font-size: 5.8rem;
    font-weight: bold;
}
@media screen and (max-width: 1024px) {
    ._flow_wrap  ._flow_left h3 ._en{
        font-size: 4rem;
    }
}
._flow_wrap  ._flow_left h3 ._red{
    color: #ff3333;
}
._flow_wrap  ._flow_left h3 ._bar{
    display: flex;
    align-items: center;
    color: #000000;
}
._flow_wrap  ._flow_left h3 ._bar:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 3rem;
    background: var(--accent-color);
    margin-right: 1rem;
}
@media screen and (max-width: 1024px) {
    ._flow_wrap  ._flow_left h3 ._bar:before{
        width: 10px;
        height: 1.6rem;
    }
}
._flow_wrap ._flow_right{
    widtH: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
@media screen and (max-width: 1024px) {
    ._flow_wrap ._flow_right{
        widtH: 100%;
        gap: 1rem;
    }
}
._flow_right ._flow_step{
    width: 100%;
    display: flex;
    flex-direction: row;
    background: #FFFFFF;
    border: 4px solid var(--accent-color);
}
@media screen and (max-width: 1024px) {
    ._flow_right ._flow_step{
        flex-direction: column;
        border: 2px solid var(--accent-color);
    }
}
._flow_step dt{
    padding: 1rem;
    width: 20%;
    font-weight: 500;
    font-size: 1.9rem;
    background: var(--accent-color);
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 1024px) {
    ._flow_step dt{
        width: 100%;
        font-size: 1.5rem;
    }
}
._flow_step dd{
    padding: 1rem;
    width: 80%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
@media screen and (max-width: 1024px) {
    ._flow_step dd{
        width: 100%;
    }
}
._flow_step dd ._flow_step_title{
    font-weight: bold;
    font-size: 2.0rem;
    color: var(--accent-color);
}
@media screen and (max-width: 1024px) {
    ._flow_step dd ._flow_step_title{
        font-size: 1.5rem;
    }
}
._flow_step dd ._flow_step_txt{
    line-height: 1.2;
    font-size: 1.3rem;
}
@media screen and (max-width: 1024px) {
    ._flow_step dd ._flow_step_txt{
        font-size: 1rem;
    }
}

._company{
    width: 100%;
    background :#FFFFFF;
    padding: 3rem 0;
}
@media screen and (max-width: 1024px) {
    ._company{
        padding: 2rem 0;
    }
}
._company ._company_wrap{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 2rem;
    padding: 0 0 5rem 0;
}
@media screen and (max-width: 1024px) {
    ._company ._company_wrap{
        flex-direction: column;
    }
}
._company_wrap ._company_left{
    widtH: 40%;
}
@media screen and (max-width: 1024px) {
    ._company_wrap ._company_left{
        widtH: 100%;
    }
}
._company_wrap  ._company_left h3{
    display: flex;
    flex-direction: column;
    font-size: 2.3rem;
    font-weight: bold;
    color: var(--accent-color);
    gap: 1rem;
}
@media screen and (max-width: 1024px) {
    ._company_wrap  ._company_left h3{
        font-size: 1.25rem;
        font-weight: 500;
        line-height: 1;
    }
}
._company_wrap  ._company_left h3 ._en{
    font-size: 5.8rem;
    font-weight: bold;
}
@media screen and (max-width: 1024px) {
    ._company_wrap  ._company_left h3 ._en{
        font-size: 4rem;
    }
}
._company_wrap  ._company_left h3 ._red{
    color: #ff3333;
}
._company_wrap  ._company_left h3 ._bar{
    display: flex;
    align-items: center;
    color: #000000;
}
._company_wrap  ._company_left h3 ._bar:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 3rem;
    background: var(--accent-color);
    margin-right: 1rem;
}
@media screen and (max-width: 1024px) {
    ._company_wrap  ._company_left h3 ._bar:before{
        width: 10px;
        height: 1.6rem;
    }
}
._company_wrap ._company_right{
    widtH: 70%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 10rem;
}
@media screen and (max-width: 1024px) {
    ._company_wrap ._company_right{
        widtH: 100%;
        margin-top: 0;
    }
}
._company_right ._company_item{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 1rem;
    border-bottom: 0.5px dotted var(--accent-color);
    padding-bottom: 1rem;
}
@media screen and (max-width: 1024px) {
    ._company_right ._company_item {
        flex-direction: column;
    }
}
._company_item dt{
    width: 25%;
    color: var(--accent-color);
    font-weight: bold;
}
@media screen and (max-width: 1024px) {
    ._company_item dt {
        width: 100%;
    }
}
._company_item dd{
    width: 75%;
}
@media screen and (max-width: 1024px) {
    ._company_item dd {
        width: 100%;
    }
}

._entry{
    width: 100%;
    background: var(--accent-color);
    color: #FFFFFF;
}
._entry ._entry_wrap{
    width: 100%;
    padding: 4rem 3rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
@media screen and (max-width: 1024px) {
    ._entry ._entry_wrap{
        padding: 3rem 1rem;
        flex-direction: column;
    }
}
._entry_inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
._entry_wrap h3{
    font-size: 3rem;
    font-weight: bold;
}
@media screen and (max-width: 1024px) {
    ._entry_wrap h3{
        font-size: 2rem;
    }
}
._entry_txt{
    font-size: 1.2rem;
    text-align: center;
}
@media screen and (max-width: 1024px) {
    ._entry_txt{
        font-size: 0.9rem;
    }
}
._entry_icon{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #FFFFFF;
    color: var(--accent-color);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
}
@media screen and (max-width: 1024px) {
    ._entry_icon{
        width: 50px;
        height: 50px;
    }
}

footer{
    margin-top: 3rem;
}
._footer_wrap{
    width: 100%;
    display: flex;
    flex-direction: column;
}
._privacy{
    width: 100%;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
}
._copyright{
    width: 100%;
    padding: 1rem;
    margin-top: 1rem;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
}
@media screen and (max-width: 1024px) {
    ._copyright{
        font-size: 0.9rem;
        padding: 0.5rem;
    }
}
._fixed_btn{
    position: fixed;
    top: 150px;
    right: 0;
    z-index: 3;
}
@media screen and (max-width: 1024px) {
._fixed_btn{
    top: 85px;
}
}
._fixed_btn a {
    background: #ff2645;
    color: #FFFFFF;
    padding: 1rem 2rem;
}
